import java.io.*; //java girdi cikti sinifini cagir
import javax.swing.*;

class BPIMTE6
 {    public static void main(String args[])
      {
          String s="";
          for(char b='\u0061';b<='\u007A';b++)
          {s+=b+" ";}
          JOptionPane.showMessageDialog(null,s,"======English Letters======",JOptionPane.PLAIN_MESSAGE);
     }
 }